Page MenuHomeLubuntu Development

Lubuntu 18.04.4
Closed, ResolvedPublic

Description

Point release of Bionic Beaver.

{C6}

Related Objects

Event Timeline

wxl triaged this task as High priority.Nov 3 2019, 11:23 PM
wxl created this task.
wxl added a subtask: T106: 18.04 SRUs.

I have started on the announcement. You can find it on notes. You may notice that it looks very similar to the previous announcement so it needs some adjustment.

Clock is running out, testing is needed. @guiverc I am adding you in as a subscriber to this task.

wxl added a comment.Feb 4 2020, 1:23 AM

I did a quick entire disk run through on vbox and it worked fine, so we should be good to go.

kc2bez added a comment.Feb 4 2020, 1:26 AM
In T129#3096, @wxl wrote:

I did a quick entire disk run through on vbox and it worked fine, so we should be good to go.

Cool. Thanks for doing that, we (I?) should probably run through a 32bit install too.

wxl added a comment.Feb 4 2020, 1:27 AM

Yeah this is the last of the 32 bit, so we definitely should do that. I don't have anything exclusively 32 bit anymore I don't think.

guiverc added a comment.EditedFeb 4 2020, 2:21 AM

ACK. i've a (manual partitioning/replace partition) installing now on the heater besides me (old pentium 4/i386)
zsync of amd64 has completed, once I find thumb-drive-3 I'll ....

wxl added a comment.Feb 4 2020, 7:16 PM

We got a showstopper with auto-resize in i386. sil200 escalated it to jibel and mwhudson on #ubuntu-release after franksmcb confirmed it didn't have a problem in 18.04.3.

In T129#3102, @wxl wrote:

We got a showstopper with auto-resize in i386. sil200 escalated it to jibel and mwhudson on #ubuntu-release after franksmcb confirmed it didn't have a problem in 18.04.3.

After further testing it seems that this isn't a blocker so much as it is a error message/warning issue. It has been noted in the release announcement.

The show must go on...

If there are any release blockers speak soon or forever hold your peace.

Posted to the socials:
Twitter
Blog
Telegram
Discourse
Mastodon

@wxl posted to the mailing list.
He also edited the Downloads page

@tsimonq2 Two things I don't really have access to are Reddit and Facebook(I am fine with no Facebook XD)

kc2bez closed this task as Resolved.Feb 20 2020, 12:31 AM
kc2bez claimed this task.

We released. We can deal with the socials separately.